@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
#titlebox{
	position: static;
	width:100%;
	border-bottom: 0.1rem solid #8a2b85;
	padding-bottom: 1.5rem;
}

#title { 
	background:#fff;
	padding: 1.5rem 4%;
}
	
.bg-kreis{
	background-image: none;
	padding-left:4%;
}
	
.left, .right {width: 100%;}

.left {margin-bottom: 1.5rem;}
	
.bildbox{height:12rem; width: 100%;}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}

#titlebox .button a {transform: translateY(0rem);}
	
.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
